/* ---------------------------------------------------- */
/* */
/* TAGI */
/* */
/* ---------------------------------------------------- */
/* */
body {
  line-height: 1.6;
}
h1 {
  margin-top: 0;
  font-size: 30px;
}
h4 {
  margin-top: 24px !important;
}
mark {
  padding-right: 0;
  padding-left: 0;
  background-color: #fff0bd;
}
/* */
/* ---------------------------------------------------- */
/* */
/* KLASY OGÓLNE */
/* */
/* ---------------------------------------------------- */
/* */
.required:after {
  color: red;
  content: "*";
  padding-left: 5px;
}
.ajax-loader {
  margin: 0 10px 0 0;
  vertical-align: middle;
}
.bolded {
  font-weight: bold;
}
.breadcrumb {
  background-color: transparent;
  padding-left: 0;
}
.form-information-margin {
  margin-bottom: 15px;
}
.form-info-boligation-container {
  max-height: 150px;
  overflow-y: auto;
  font-size: 13px;
  color: #8c837f;
}
.form-info-boligation-container ol li {
  left: auto;
  padding-right: 0;
}
.no-margin {
  margin: 0 !important;
}
.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE/Edge */
  user-select: none;
  /* non-prefixed version, currently not supported by any browser */
}
.overflowed {
  overflow: hidden;
}
.preloader-container {
  margin: 10px 0;
}
.valign-middle {
  vertical-align: middle !important;
}
.vmap {
  margin-bottom: 35px;
}
.wrapword {
  word-break: break-all;
  white-space: normal;
}
/* */
/* ---------------------------------------------------- */
/* */
/* Pojedyncze zdefiniowane widoki */
/* */
/* wariancja tag\class\id */
/* ---------------------------------------------------- */
/* */
div.tooltip-inner {
  max-width: 350px;
}
li.active > a {
  font-weight: bold;
}
ul.help-block {
  list-style: none;
  margin: 0 0 5px 0;
  padding: 0;
}
ul.help-block li {
  color: #c50000;
}
#cboxOverlay {
  background-color: #000;
}
#filterBoxPreloader {
  display: none;
  margin: 0 0 20px 0;
  text-align: center;
}
#products-list-container .caption h4, .pims-slider .slide h4 {
  max-width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.btn-group-vertical button {
  text-align: left !important;
}
.carousel-control.left, .carousel-control.right {
  background: none no-repeat;
}
.showProductsBtn {
  margin-bottom: 20px;
}
/* */
/* ---------------------------------------------------- */
/* */
/* panel logowania do draft */
/* */
/* ---------------------------------------------------- */
/* */
/* -- panel logowania do draft -- */
#draft-login-info {
  padding: 10px 15px 5px 15px;
  position: absolute;
  top: -5px;
  left: 10px;
  z-index: 20;
  background-color: #ccc;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
}
#draft-login-info a {
  text-decoration: underline;
}
/* KONIEC panel logowania do draft */
/* ---------------------------------------------------- */
/* */
/* SEKCJA .container */
/* */
/* ---------------------------------------------------- */
/* */
/* NAGŁÓWEK */
/* */
/* ---------------------------------------------------- */
/* Nagłówek #header-wrapper */
#header-wrapper {
  margin: 10px 0;
}
#main-menu-wrapper {
  background-color: #f2f2f2;
}
ul#main-menu {
  margin-bottom: 0;
}
ul#main-menu > li {
  position: relative;
  padding: 10px 25px;
  border-right: 1px solid #ccc;
}
#main-menu li .dropdown-menu {
  margin: 0;
}
#main-menu li:hover > .dropdown-menu {
  display: block;
}
@media screen and (max-width: 767px) {
  #header-wrapper .logo-container {
    float: none;
  }
  #header-wrapper .logo-container img {
    margin: 10px auto 0 auto;
  }
  #header-wrapper #content-page-html-first-header {
    margin: 0;
    text-align: center;
    padding-top: 10px;
  }
  #header-wrapper #countries-selector {
    float: none !important;
    text-align: center;
  }
  #header-wrapper #languages-menu {
    float: none !important;
    margin: 20px 0;
    text-align: center;
  }
  #simpleTextSearchForm {
    margin-right: inherit;
  }
  #simpleTextSearchForm #phrase {
    width: 90%;
    margin: 0 auto;
  }
  #simpleTextSearchForm #simpleSearchSubmit {
    display: block;
    width: 90%;
    margin: 0 auto;
  }
}
/* ---------------------------------------------------- */
/* nagłówek pływający */
#navbar-floating {
  border-bottom: 1px solid #b8b8b8;
  background: #ebebeb;
  max-height: 50px;
  min-height: 0;
  top: -80px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 767px) {
  #navbar-floating {
    display: none;
  }
}
#navbar-floating.navbar-floating-shown {
  top: 0;
}
#navbar-floating .container {
  display: table;
  min-height: 50px;
  padding: 0;
}
#navbar-floating .container .table-cell {
  display: table-cell;
  min-height: 50px;
  vertical-align: middle;
}
#navbar-floating .logo {
  margin: 0;
  max-height: 42px;
}
#simpleTextSearchForm {
  padding-left: 0;
  padding-right: 0;
  margin-right: -27px;
}
#navbar-floating #simpleTextSearchFormFloating {
  margin: 4px 0;
  padding: 0;
  width: 100%;
}
#navbar-floating #simpleTextSearchFormFloating .phrase {
  width: 75%;
  height: 32px;
}
#simpleTextSearchForm .phrase {
  height: 32px;
  width: 250px;
}
/* koniec nagłówek pływający */
/* ---------------------------------------------------- */
/* logo */
.logo {
  display: block;
}
/* KONIEC logo */
/* ---------------------------------------------------- */
/* kraje */
.country-selector {
  background: none;
  color: #000;
}
.country-selector > div {
  display: inline-block;
  padding: 0 0 0 5px;
}
.country-selector > div:last-child {
  padding-right: 0;
}
.country-selector .glyphicon {
  font-size: 10px;
}
.country-selector .pims-btn {
  padding: 0 !important;
  background: none !important;
  border: 0 !important;
  color: #000 !important;
}
.country-selector .pims-btn-label {
  font-weight: bold;
}
.country-selector .pims-toolbar .pims-btn.pims-btn-dropdown .pims-btn-content, .country-selector .pims-toolbar-vertical .pims-btn.pims-btn-dropdown .pims-btn-content {
  margin-right: 0 !important;
}
.country-selector ul {
  padding: 0;
}
.country-selector ul li {
  list-style: none;
}
.country-selector .country-label {
  padding-left: 5px;
  color: #ffffff;
}
.country-selector .pims-dropdown {
  min-width: 200px;
  text-align: center;
}
.country-selector .pims-dropdown .country-list {
  text-align: left;
}
#countries-selector {
  margin: 7px 0;
  cursor: default;
  height: 23px;
}
/* KONIEC kraje */
/* ---------------------------------------------------- */
/* języki */
ul#languages-menu {
  margin-bottom: 7px;
}
ul#languages-menu li {
  opacity: 0.5;
  padding-left: 3px;
  padding-right: 3px;
}
ul#languages-menu li:last-child {
  padding-right: 0;
}
ul#languages-menu li.active {
  opacity: 1;
}
ul#languages-menu li:hover {
  opacity: 1;
}
/* KONIEC języki */
/* ---------------------------------------------------- */
/* ikony */
.header-functional-icons .badge {
  position: absolute;
  top: -6px;
  right: -11px;
  padding: 2px 4px;
}
.header-functional-icons {
  margin-top: 7px;
}
.header-functional-icons > div {
  float: left;
  margin-left: 10px;
}
/* ---------------------------------------------------- */
/* ikony - porównywarka */
/* ikona porównywarki z informacją o ilości produktów w porównywarce */
#show-comparator-header-link {
  display: none;
  margin-right: 10px;
  position: relative;
}
#show-comparator-header-link a {
  font-size: 21px !important;
}
#show-comparator-header-link .badge {
  position: absolute;
  right: -10px;
  top: -5px;
}
/* KONIEC ikony */
/* ---------------------------------------------------- */
/* KONIEC #header-wrapper */
/* ---------------------------------------------------- */
/* */
/* KONTENT */
/* */
/* ---------------------------------------------------- */
/* #content-wrapper */
/* ---------------------------------------------------- */
/* kontent element */
.content-element-list-item {
  clear: both;
  overflow: hidden;
  position: relative;
}
.content-element-list-item:not(:last-child) {
  border-bottom: 1px dotted #ddd;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.content-element-list-item h3 {
  margin-top: 0;
}
@media only screen and (max-width: 350px) {
  .content-element-list-item img, .content-page-sub-items-list img, .content-page-html-first-abstract img {
    display: block;
    float: none !important;
    margin: 0 auto !important;
  }
}
.content-element-list-item img {
  float: left;
  margin: 0 10px 10px 0;
  width: 120px;
}
.content-element-full-content p img {
  float: left;
  max-width: 100%;
  padding: 20px;
}
.content-element-full-content ul {
  list-style: outside disc;
  margin-left: 1em;
}
.content-element-full-content ol {
  margin-left: 1em;
}
.content-element-full-content ul li {
  left: 1em;
  padding-right: 1em;
  position: relative;
}
.content-element-full-content ol li {
  position: relative;
  left: 1.5em;
  padding-right: 1em;
}
.content-element-full-content table ul, .content-element-full-content table ol {
  margin: 0;
}
.content-element-full-content table ul li, .content-element-full-content table ol li {
  left: auto;
  padding-right: 0;
  position: static;
}
.content-element-padding {
  padding: 0 5px 0 5px;
}
.content-page-html-first p img {
  max-width: 100%;
}
.content-page-full-content {
  overflow: hidden;
  padding: 0 0 15px 0;
}
#content-page-html-first-abstract-product_description, #content-page-html-first-abstract-product_info {
  margin: 0 0 15px 0;
  overflow: hidden;
}
.content-page-sub-items-list {
  margin: 0;
  padding: 0;
}
.content-page-sub-items-list > li {
  border-top: 1px solid #ddd;
  list-style: none;
  margin-bottom: 10px;
  padding: 10px;
}
.content-page-sub-items-list img, .content-page-html-first-abstract img {
  float: left;
  padding: 20px;
}
.content-page-sub-items-list li:first-child {
  border-top: 0;
}
.content-element-full-content table img {
  height: auto;
  width: 100%;
}
.content-element-full-content div.table-responsive {
  display: block;
}
/* KONIEC kontent elemet */
/* ---------------------------------------------------- */
/* widok kategorii - lista */
/* informacja o ilości znalezionych produktów */
@media only screen and (max-width: 992px) {
  .top-paginator, .bottom-paginator {
    text-align: center;
  }
}
.top-paginator .pagination {
  margin: 0;
}
.pagination > li > a {
  overflow: hidden;
  padding-left: 0;
  padding-right: 0;
  text-overflow: ellipsis;
  text-align: center;
  width: 30px;
}
.pagination-stripe {
  background-color: #494949;
  border: 0 solid #2d2d2d;
  border-radius: 5px;
  color: #fff;
  margin-bottom: 15px;
  min-height: 34px;
  padding: 5px 10px;
}
.pagination-stripe .pagination {
  display: block;
  float: right;
}
.pagination-table {
  display: table;
  width: 100%;
}
.label-product-list span.label {
  font-size: 65%;
}
/* KONIEC widok kategorii - lista */
/* ---------------------------------------------------- */
/* widok kategorii */
.category-index-item {
  margin-bottom: 10px;
  padding: 10px;
  text-align: center;
}
.category-index-item img {
  border: 1px solid #ccc;
  border-radius: 3px;
  margin: 0 auto 5px;
  padding: 10px;
}
.category-index-item img:hover {
  border-color: #999;
}
.category-index-item div {
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.categories-box-col .panel .panel-footer h2 {
  font-size: 20px;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.categories-box-col .panel .panel-footer h2 a {
  color: inherit;
  text-decoration: none;
}
/* KONIEC widok kategorii */
/* ---------------------------------------------------- */
/* widok mediów */
/* views/Products/Media */
.main-image {
  margin-bottom: 15px;
}
#product-info-images-wrapper .product-media-group img {
  border: 1px solid #ccc;
  padding: 5px;
}
#product-info-images-wrapper img {
  margin: 0 auto;
}
.small-images-set {
  margin-bottom: 15px;
}
/* KONIEC widok mediów */
/* ---------------------------------------------------- */
/* widok - wyniki wyszukiwania */
#search-results-container ul li span.disabled {
  color: #999;
}
/* KONIEC widok - wyniki wyszukiwania */
/* ---------------------------------------------------- */
/* kontener cen dla produktu */
/* dynamicznie wczytywane ceny */
.product-price-container {
  margin-bottom: 25px;
  position: relative;
}
.product-price-container .price-value {
  color: #494949;
  font-size: 16px;
  font-weight: bold;
}
.product-price-container .price-label {
  display: block;
  font-size: 90%;
  font-weight: normal;
}
/* KONIEC - widok - wyniki wyszukiwania */
/* ---------------------------------------------------- */
/* pip */
.pip-product-prices-table th {
  width: 30%;
}
.pip-product-prices-table td {
  text-align: left;
}
.pip-product-prices-table .hide-border {
  border: none;
}
.pip-product-prices-table .product-base-price {
  text-decoration: line-through;
}
.pip-product-prices-table .product-promoted-price {
  color: #c50000;
}
.pip-search-similar-products-button {
  display: none;
}
#hidden-documents-list {
  display: none;
  margin-top: 10px;
}
#hidden-documents-visible-status-link {
  text-decoration: underline;
}
#hidden-documents-visible-status-link:hover {
  cursor: pointer;
}
.pip-additional-links .action:first-child {
  padding-left: 20px;
}
.pip-additional-links .action:last-child {
  padding-right: 15px;
}
.pip-additional-links .action {
  text-align: center;
  padding: 1em 5px 1em;
}
.pip-additional-links .action > a {
  color: #8f8f8f;
}
.pip-additional-links .action-icon {
  font-size: 1.8em;
  padding-bottom: 1em;
  width: 100%;
}
.pip-additional-links .action-text {
  font-size: 0.76em;
  font-weight: normal;
  line-height: 1.25em !important;
  word-wrap: break-word;
  margin: 0;
}
/* KONIEC pip */
/* ---------------------------------------------------- */
/* banery */
.banner-pip img {
  margin: 10px 0;
}
.banner-category img {
  margin: 0 0 15px 0;
}
.banner-category img {
  display: block;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .banner-category img {
    display: none;
  }
}
/* KONIEC banery */
/* ---------------------------------------------------- */
/* KONIEC content */
/* ---------------------------------------------------- */
/* KONIEC #content-wrapper */
/* ---------------------------------------------------- */
/* */
/* przycisk przewijania do początku strony */
/* */
/* ---------------------------------------------------- */
/* */
#scrollToTopButton {
  background: url("../../images/scrollToTopButton-Do8A3Sl.png") no-repeat;
  bottom: 20px;
  cursor: pointer;
  display: none;
  height: 50px;
  opacity: 0.7;
  position: fixed;
  right: 20px;
  width: 50px;
}
#scrollToTopButton:link, #scrollToTopButton:visited, #scrollToTopButton:hover, #scrollToTopButton:active {
  text-decoration: none;
}
/* */
/* ---------------------------------------------------- */
/* */
/* STOPKA */
/* */
/* ---------------------------------------------------- */
/* #footer-wrapper / .footer */
#footer-wrapper {
  border-top: 1px solid #ddd;
  margin-top: 20px;
  padding-top: 10px;
}
/* pływająca stopka */
.floating-footer-container {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 100;
  pointer-events: none;
}
.floating-footer-container * {
  pointer-events: all;
}
#footer-wrapper .list-inline > li {
  padding-left: 10px;
  padding-right: 10px;
}
#footer-wrapper .list-inline > li:last-child {
  padding-right: 0;
}
/* KONIEC stopka */
/* ---------------------------------------------------- */
/* KONIEC SEKCJA */
/* ---------------------------------------------------- */
/* */
/* POZA KONTENEREM */
/* */
/* ---------------------------------------------------- */
/* ciasteczka - warstwa akceptacji */
#cookies-accept-layer {
  display: block;
  background: #494949;
  min-width: 150px;
  width: 100%;
}
#cookies-accept-layer .container {
  background: none;
}
#cookies-accept-layer .cookies-container {
  padding: 0 0;
}
#cookies-accept-layer table {
  margin: 0 auto;
  width: 100%;
}
#cookies-accept-layer td {
  padding-top: 9px;
  padding-bottom: 9px;
}
#cookies-accept-layer p {
  color: #fff;
  font-size: 13px;
  margin: 0;
  line-height: 25px;
}
#cookie-accept-button-container {
  text-align: right;
  vertical-align: bottom;
}
#cookies-accept-layer #cookie-accept-button-container button {
  font-size: 13px;
  padding: 4px 10px;
}
@media screen and (max-width: 767px) {
  #cookie-accept-button-container {
    text-align: center;
  }
  #cookies-accept-layer #cookie-accept-button-container button {
    margin-top: 5px;
  }
  #cookies-accept-layer td {
    display: block;
  }
}
/* KONIEC ciasteczka - warstwa akceptacji */
/* ---------------------------------------------------- */
/* przycisk feedback */
#feedback_body {
  height: 120px;
}
#feedbackButton {
  display: block;
  max-width: 0;
}
#feedbackButton a {
  padding: 5px 15px 4px 50px;
  background: #f5f5f5 url("../../images/feedback-icon-vPvcbGq.png") no-repeat 5px;
  color: #4e4e4e;
  font-size: 1.5em;
  text-decoration: none;
}
#feedbackButton a:hover {
  background-color: #eceff8;
}
/* KONIEC przycisk feedback */
/* ---------------------------------------------------- */
/* KONIEC SEKCJI */
/* ---------------------------------------------------- */
/* */
/* KOMPONENTY */
/* */
/* ---------------------------------------------------- */
/* productFiltersForm */
#productFiltersForm {
  overflow: hidden;
}
#productFiltersForm div {
  float: left;
  margin: 0 10px 0 0;
}
#productFiltersForm div label {
  margin: 0 5px 0 0;
}
/* KONIEC productFiltersForm */
/* ---------------------------------------------------- */
/* menu kategorii */
.categories-menu .pims-resp-panel-body ul li .badge {
  background-color: inherit;
  color: #666;
  font-weight: normal;
}
.categories-menu {
  margin-bottom: 15px;
}
/* KONIEC menu kategorii */
/* ---------------------------------------------------- */
/* modale */
.modal-close-button {
  background: url("../../images/close-gj79VSt.png");
  width: 24px;
  height: 24px;
  position: absolute;
  top: 10px;
  right: 15px;
  cursor: pointer;
  z-index: 2;
}
#previewImageModal {
  text-align: center;
}
#previewImageModal .modal-content {
  padding: 20px;
  display: inline-block;
}
/* KONIEC modale */
/* ---------------------------------------------------- */
/* image-wrapper */
.product-image-wrapper {
  margin: 0 auto;
  max-width: 640px;
  position: relative;
  width: 90%;
}
.product-image-wrapper .hidden-preloader-image {
  opacity: 0;
}
.product-image-wrapper img.product-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.product-item-list .product-image-wrapper img.product-image {
  width: 66px;
}
.product-extras {
  margin: 35px 0 0 0;
  height: 75px;
}
/* KONIEC image-wrapper */
/* ---------------------------------------------------- */
/* certyfikaty */
.certificate-link {
  margin-right: 5px;
}
.certificate-link:hover {
  text-decoration: none;
}
/* KONIEC certyfikaty */
/* ---------------------------------------------------- */
/* media browser */
#media-browser-preview-container {
  overflow: hidden;
  margin-top: 20px;
  position: relative;
}
.media-browser-available-media-entry.active {
  font-weight: bold;
}
.media-browser-control {
  bottom: 30px;
  cursor: pointer;
  display: none;
  height: 100%;
  position: absolute;
  width: 100px;
}
.media-browser-item iframe {
  width: 100%;
  display: block;
  margin: 0 auto;
}
.media-browser-control-left {
  left: 0;
}
.media-browser-control-right {
  right: 0;
}
.media-browser-control .glyphicon {
  font-size: 24px;
  left: 38px;
  opacity: 0.5;
  position: absolute;
  top: 50%;
}
.media-browser-control:hover .glyphicon {
  opacity: 1;
}
#media-browser-preloader-container {
  background-color: #fff;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
#media-browser-preloader-container .progress {
  margin: 100px auto 0 auto;
  width: 80%;
}
#media-browser-media-type ul li img {
  max-width: 120px;
}
.media-browser-media-items-counter {
  left: 5px;
  bottom: 5px;
  position: absolute;
}
#media-browser {
  margin: 0;
  min-height: 500px;
  padding: 15px 0;
  position: relative;
}
#media-browser .navbar {
  padding: 5px 0;
}
@media only screen and (min-width: 992px) {
  #mediaBrowserModal .modal-dialog {
    width: 60%;
  }
  #mediaBrowserModal .modal-body {
    overflow-y: auto;
  }
}
@media only screen and (max-width: 992px) {
  #media-browser-preloader-container .progress {
    margin: 30px auto 50px auto;
  }
}
@media only screen and (max-width: 768px) {
  .media-browser-zoom-in {
    display: none;
  }
}
@media (min-width: 768px) {
  #media-browser .navbar-nav {
    margin: 7px -15px;
  }
}
@media (max-width: 540px) {
  #media-browser {
    min-height: 0;
  }
}
.media-full-screen-image {
  cursor: zoom-out;
  left: 0;
  height: 100%;
  opacity: 0;
  padding: 15px;
  position: fixed;
  text-align: center;
  top: -50px;
  visibility: hidden;
  width: 100%;
  z-index: 99999;
  -webkit-transition: all 0.4s;
  /* Safari */
  transition: all 0.4s;
}
.media-full-screen-image.visible {
  opacity: 1;
  top: 0;
  visibility: visible;
}
.media-full-screen-image::before {
  background: #000;
  content: '';
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: fixed;
  top: 0;
  width: 100%;
}
.media-full-screen-image .wrapper {
  background: #fff;
  position: relative;
  border-radius: 5px;
}
.media-full-screen-image img {
  background: #fff;
  padding: 15px;
  position: relative;
}
.media-zoom-in {
  cursor: zoom-in;
}
.media-browser-zoom-in, .media-browser-zoom-out, .media-browser-zoom-out-top {
  bottom: 0;
  color: #464646;
  font-size: 2em;
  position: absolute;
  right: 15px;
  z-index: 1000000;
}
.media-browser-zoom-out {
  top: auto;
  bottom: 15px;
  right: 15px;
}
.media-browser-zoom-out-top {
  top: 15px;
  right: 15px;
}
#media-browser-preview img {
  margin: 0 auto;
}
#media-groups img {
  margin: 0 auto 20px auto;
}
/* KONIEC media browser */
/* ---------------------------------------------------- */
/* filtry parametryczne */
.parameter-filter .panel-body {
  position: relative;
  padding: 0 0 0 10px;
  font-size: small;
}
.parameter-filter .panel-heading {
  overflow: hidden;
}
.parameter-filter .preloader, #products-list-container-preloader {
  background-color: #fff;
  height: 100%;
  left: 0;
  opacity: 0.7;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.parameter-filter .preloader img {
  left: 50%;
  margin-left: -16px;
  margin-top: -16px;
  position: absolute;
  top: 50%;
}
.parameter-filter .closeParameterFilterBtn {
  color: #fff;
  opacity: 0.4;
  text-shadow: none;
}
.params-filter-box-content {
  height: 150px;
  overflow: auto;
}
.params-filter-box-content .title.enabled:hover {
  cursor: pointer;
  text-decoration: underline;
}
.parameter-filter .checkbox.disabled .title {
  color: #ccc;
  cursor: default;
  text-decoration: none;
}
.parameter-filter .checkbox.disabled .badge {
  background-color: #ccc;
  cursor: default;
}
.parameter-filter-heading {
  float: left;
  margin: 0 5px 0 0;
  max-width: 71%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.product-item .product-parameter-sort-description {
  margin: 0 0 5px;
}
.product-item .product-parameter-sort-description small {
  display: block;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.productListDropdown a.active {
  font-weight: bold !important;
}
.productListDropdown .active-state-content {
  display: none;
}
#dropdownLimitBtn.horizontal-layout {
  width: 70px;
}
#showAddFiltersModalBtn.horizontal-layout {
  width: 150px;
}
/* KONIEC filtry parametryczne */
/* ---------------------------------------------------- */
/* komparator */
input[type="checkbox"][name="comparator[]"] {
  vertical-align: text-bottom;
}
.comparator-checkbox-label {
  font-weight: normal;
  display: inline;
  margin: 0;
}
#comparator-page-table {
  overflow: hidden;
}
#comparator-page-table .glyphicon-remove {
  cursor: pointer;
  color: #8f8f8f;
  float: right;
  margin-top: 4px;
}
#comparator-page-table .distincted {
  background: #f0f0f0;
}
#comparator-page-table .product-info, #comparator-page-table .comparator-actions {
  position: relative;
  padding-top: 20px;
  vertical-align: top;
}
#comparator-page-table .comparator-first-column {
  width: 250px;
}
.comparator-table-in-content {
  table-layout: fixed;
}
.comparator-table-in-content th, .comparator-table-in-content td, #comparator-page-table td {
  word-wrap: break-word;
  white-space: normal !important;
}
.comparator-table-in-content .comparator-first-column {
  width: 150px;
}
.comparator-table-in-content ul, .comparator-table-in-content ol {
  padding: 0 0 0 10px;
}
.comparator-table-in-content .product-price-container {
  margin: 20px 0 0 0;
}
.comparator-table-in-content img.preloader {
  width: auto;
}
#comparator-page-table .comparator-actions, #comparator-page-table .parameter-name {
  border-right: 2px solid #ddd;
}
#comparator-page-table .product-info {
  padding-bottom: 50px;
}
#comparator-page-table tfoot td {
  text-align: center;
  padding-top: 20px;
}
#comparator-page-table .product-info .product-symbol-link {
  font-size: 18px !important;
  font-weight: normal;
}
#comparator-page-table .product-info .product-description {
  color: #494949;
  font-weight: normal;
  height: 50px;
}
#comparator-page-table .product-info .product-image-container {
  margin-top: 10px;
  position: relative;
}
#comparator-page-table .product-info .product-image-container img {
  max-width: 500px;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
#comparator-page-table .product-info .product-actions-container {
  position: absolute;
  bottom: 10px;
  width: 100%;
}
#comparator-page-table .product-info .product-actions-container .btn {
  float: right;
  margin-right: 16px;
}
#comparator-page-table .comparator-actions #comparator-actions-container {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  padding-right: 15px;
  text-align: center;
}
#comparator-page-table .comparator-actions #comparator-actions-container #comparator-actions-container-icons {
  text-align: center;
  margin-bottom: 15px;
}
#comparator-page-table .comparator-actions #comparator-actions-container a {
  display: inline-block;
  margin: 0 15px;
  font-size: 0.76em;
  font-weight: normal;
  text-align: center;
  color: #8f8f8f;
}
#comparator-page-table .comparator-actions #comparator-actions-container a .linkText {
  display: block;
}
#comparator-page-table .comparator-actions #comparator-actions-container a .glyphicon {
  font-size: 30px;
  margin-bottom: 10px;
}
#comparator-page-table th {
  border-bottom: 0;
}
#comparator-page-table td, #comparator-page-table th {
  border-top: 2px solid #ddd;
}
#products-comparator-go-to-category-link-container a {
  font-size: 16px !important;
  font-weight: normal;
}
#products-comparator-differences-toggle-button {
  padding-left: 30px;
  padding-right: 30px;
}
#products-comparator-differences-toggle-button .button-label {
  margin-left: 5px;
}
#products-comparator-differences-toggle-button .glyphicon {
  margin-left: -5px;
}
.show-comparator-header-link {
  display: none;
  position: relative;
  margin-right: 10px;
}
.show-comparator-header-link a {
  font-size: 21px !important;
}
.show-comparator-header-link .badge {
  position: absolute;
  top: -5px;
  right: -10px;
}
#product-info-description .add-to-comparator-checkbox-container {
  margin-top: 10px;
  margin-bottom: 0 !important;
}
/* KONIEC komparator */
/* ---------------------------------------------------- */
/* rabaty */
/* Categories/products|products-list */
/* dla: */
/* komparator */
/* lista produktów */
.product-discount-container {
  background: #c50000;
  color: #fff;
  cursor: default;
  display: none;
  position: absolute;
  z-index: 2;
  border-radius: 50%;
}
#products-list-container .product-discount-container {
  left: 10px;
  right: auto;
  top: 10px;
}
#comparator-page-table .product-discount-container {
  cursor: default;
  height: 2em;
  left: auto;
  padding: 4px;
  right: 10px;
  top: 20px;
  width: 2em;
}
.product-discount-container > div {
  line-height: 1.55em;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
.product-discount-container > div span {
  font-size: 1.3em;
  font-weight: bolder;
}
/* siatka */
#products-list-container .product-item .product-discount-container {
  display: none;
  cursor: default;
  height: 2em;
  padding: 4px;
  width: 2em;
}
/* lista */
#products-list-container .product-item-list .product-discount-container {
  display: none;
  cursor: default;
  height: 1.5em;
  padding: 2px;
  width: 1.5em;
}
#products-list-container .product-item-list .product-discount-container > div {
  line-height: 1.3em;
}
#products-list-container .product-item-list .product-discount-container > div span {
  font-size: 1em;
}
/* KONIEC rabaty */
/* ---------------------------------------------------- */
/* najniższe ceny */
/* */
/* siatka */
#products-list-container .product-item .product-price-container {
  min-height: 40px;
  margin-bottom: 0;
}
/* lista */
#products-list-container .product-item-list .product-price-container {
  height: auto;
  margin: 5px 0 0 0;
}
#products-list-container .product-item-list .product-price-container > span {
  display: inline;
}
#products-list-container .product-item-list .product-price-container .price-value {
  display: inline;
  font-size: 14px;
  font-weight: bold;
}
#products-list-container .product-item-list .product-price-container .preloader {
  height: 15px;
  width: 15px;
}
.product-price-container .preloader {
  height: 15px;
  width: 15px;
}
/* KONIEC najniższe ceny */
/* ---------------------------------------------------- */
/* badge */
.new-product-badge, .sale-product-badge, .promotion-product-badge {
  position: absolute;
  top: 0;
  z-index: 20;
}
#draft-login-info a {
  text-decoration: underline;
}
.vmap {
  margin-bottom: 35px;
}
.captcha-input {
  width: auto;
  display: inline;
  margin: 0 0 0 10px;
}
/* pims resp panel */
.pims-resp-panel .pims-resp-panel-heading {
  padding: 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-size: 18px;
}
.pims-resp-panel.closed .pims-resp-panel-heading {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.pims-resp-panel .btn-toggle-panel {
  display: none;
}
.pims-resp-panel-default .pims-resp-panel-heading {
  background-color: #ccc;
}
.pims-resp-panel .pims-resp-panel-body {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.pims-resp-panel-default .pims-resp-panel-body {
  border: 1px solid #ddd;
  border-top: none;
}
.content-element-list-item {
  clear: both;
  position: relative;
  overflow: hidden;
}
.content-element-list-item:not(:last-child) {
  border-bottom: 1px dotted #ddd;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.content-element-list-item h3 {
  margin-top: 0;
}
@media only screen and (max-width: 350px) {
  .content-element-list-item img {
    float: none !important;
    display: block;
    margin: 0 auto !important;
  }
}
.content-element-list-item img {
  float: left;
  margin: 0 10px 10px 0;
  width: 120px;
}
.content-element-full-content p img {
  padding: 20px;
  float: left;
  max-width: 100%;
}
.content-page-html-first p img {
  max-width: 100%;
}
.content-element-full-content ul {
  list-style: outside disc;
  margin-left: 1em;
}
.content-element-full-content ol {
  margin-left: 1em;
}
.content-element-full-content ul li {
  position: relative;
  left: 1em;
  padding-right: 1em;
}
.content-element-full-content ol li {
  position: relative;
  left: 1.5em;
  padding-right: 1em;
}
.content-element-full-content table ul, .content-element-full-content table ol {
  margin: 0;
}
.content-element-full-content table ul li, .content-element-full-content table ol li {
  position: static;
  left: auto;
  padding-right: 0;
}
.content-element-padding {
  padding: 0 5px 0 5px;
}
.content-pages-paginator {
  text-align: center;
}
.content-page-sub-items-list {
  padding: 0;
  margin: 0;
}
.content-page-sub-items-list > li {
  overflow: hidden;
  list-style: none;
  border-top: 1px solid #ddd;
  padding: 10px;
  margin-bottom: 10px;
}
.content-page-sub-items-list > li > h3 {
  margin-top: 10px;
}
.content-page-sub-items-list img {
  padding: 20px;
  float: left;
}
.content-page-sub-items-list li:first-child {
  border-top: 0;
}
.content-element-full-content table img {
  width: 100%;
  height: auto;
}
.pims-slider .slide .new-product-badge, .pims-slider .slide .sale-product-badge, .pims-slider .slide .promotion-product-badge {
  right: 0;
}
#products-list-container {
  position: relative;
}
#products-list-container .product-item .new-product-badge, #products-list-container .product-item .sale-product-badge, #products-list-container .product-item .promotion-product-badge {
  right: 15px;
  z-index: 2;
}
/* Ikonki mediów produktu */
.view-360-badge, .additional-images-badge, .movie-badge {
  width: 40px;
}
#movies-number-badge {
  position: absolute;
  top: 5px;
  right: 20px;
}
#products-list-container .product-item .view-360-badge, #products-list-container .product-item .additional-images-badge, #products-list-container .product-item .movie-badge, .pims-slider .slide .view-360-badge, .pims-slider .slide .additional-images-badge, .pims-slider .slide .movie-badge {
  border: 1px solid #ddd;
  border-radius: 5px;
  position: absolute;
  z-index: 2;
  padding: 3px;
  background: #fff;
}
#products-list-container .product-item .view-360-badge, .pims-slider .slide .view-360-badge {
  bottom: 50px;
}
#products-list-container .product-item .additional-images-badge, .pims-slider .slide .additional-images-badge {
  bottom: 20px;
}
#products-list-container .product-item .movie-badge, .pims-slider .slide .movie-badge {
  bottom: -10px;
}
.pims-slider .slide .view-360-badge img, .pims-slider .slide .additional-images-badge img, .pims-slider .slide .movie-badge img {
  max-width: 100%;
}
.label-product-list .view-360-badge, .label-product-list .additional-images-badge, .label-product-list .movie-badge {
  margin: 0 5px 0 0;
  background: transparent;
  display: inline-block;
}
.pims-slider .slide .view-360-badge, #products-list-container .product-item .view-360-badge, .pims-slider .slide .additional-images-badge, #products-list-container .product-item .additional-images-badge, .pims-slider .slide .movie-badge, #products-list-container .product-item .movie-badge {
  left: 5px;
}
@media only screen and (max-width: 991px) {
  #products-list-container .product-item .view-360-badge, #products-list-container .product-item .additional-images-badge, #products-list-container .product-item .movie-badge {
    width: 60px;
  }
  #products-list-container .product-item .view-360-badge {
    bottom: 40px;
  }
  #products-list-container .product-item .additional-images-badge {
    bottom: -10px;
  }
  #products-list-container .product-item .movie-badge {
    bottom: -60px;
  }
}
@media only screen and (max-width: 767px) {
  #products-list-container .product-item .view-360-badge, #products-list-container .product-item .additional-images-badge, #products-list-container .product-item .movie-badge {
    width: 100px;
  }
  #products-list-container .product-item .view-360-badge {
    bottom: 90px;
  }
  #products-list-container .product-item .additional-images-badge {
    bottom: 5px;
  }
  #products-list-container .product-item .movie-badge {
    bottom: -80px;
  }
}
@media only screen and (max-width: 650px) {
  #products-list-container .product-item .view-360-badge, #products-list-container .product-item .additional-images-badge, #products-list-container .product-item .movie-badge {
    width: 70px;
  }
  #products-list-container .product-item .view-360-badge {
    bottom: 35px;
  }
  #products-list-container .product-item .additional-images-badge {
    bottom: -25px;
  }
  #products-list-container .product-item .movie-badge {
    bottom: -85px;
  }
}
@media only screen and (max-width: 350px) {
  #products-list-container .product-item .view-360-badge, #products-list-container .product-item .additional-images-badge, #products-list-container .product-item .movie-badge {
    width: 50px;
  }
  #products-list-container .product-item .view-360-badge {
    bottom: 35px;
  }
  #products-list-container .product-item .additional-images-badge {
    bottom: -10px;
  }
  #products-list-container .product-item .movie-badge {
    bottom: -55px;
  }
}
@media only screen and (max-width: 250px) {
  #products-list-container .product-item .view-360-badge, #products-list-container .product-item .additional-images-badge, #products-list-container .product-item .movie-badge {
    width: 40px;
  }
  #products-list-container .product-item .view-360-badge {
    bottom: 35px;
  }
  #products-list-container .product-item .additional-images-badge {
    bottom: 0;
  }
  #products-list-container .product-item .movie-badge {
    bottom: -35px;
  }
}
/* KONIEC ikonki mediów produktu */
/* ---------------------------------------------------- */
/* KONIEC badge */
/* ---------------------------------------------------- */
/* promo box slider */
.pims-slider {
  overflow: hidden;
}
.pims-slider .slides {
  left: 0;
  position: relative;
  width: 999999px;
}
.pims-slider .slides .slide {
  float: left;
  margin: 0 10px;
}
.pims-slider .slides .slide .slide-thumbnail-wrapper {
  margin-bottom: 20px;
  position: relative;
}
.pims-slider-go-prev {
  margin-right: 5px;
}
.pims-slider-go-prev {
  display: none;
}
.pims-slider .product-slide p {
  height: 78px;
  overflow: hidden;
}
/* KONIEC promo box slider */
/* ---------------------------------------------------- */
/* PIMS toolbar */
.pims-toolbar .glyphicon {
  height: 14px;
  width: 14px;
}
.pims-toolbar .pims-btn, .pims-toolbar-vertical .pims-btn {
  border: 1px solid;
  cursor: pointer;
  padding: 6px 12px;
  position: relative;
}
.pims-toolbar .pims-btn .pims-btn-content, .pims-toolbar-vertical .pims-btn .pims-btn-content {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pims-toolbar .pims-btn.pims-btn-dropdown .pims-btn-content, .pims-toolbar-vertical .pims-btn.pims-btn-dropdown .pims-btn-content {
  margin-right: 14px;
}
.pims-toolbar .pims-btn span.pims-carret, .pims-toolbar-vertical .pims-btn span.pims-carret {
  background: url("../../images/carret-M_esPd5.png") no-repeat center center;
  height: 100%;
  position: absolute;
  right: 7px;
  top: 0;
  width: 7px;
}
.pims-toolbar .pims-btn.disabled span.pims-carret, .pims-toolbar-vertical .pims-btn.disabled span.pims-carret {
  display: none;
}
.pims-toolbar .pims-btn .pims-dropdown, .pims-toolbar-vertical .pims-btn .pims-dropdown {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px 0 rgba(50, 50, 50, 0.75);
  display: none;
  left: 0;
  padding: 5px 0 5px 0;
  position: absolute;
  top: 0;
  z-index: 10;
}
.pims-toolbar .pims-btn .pims-dropdown a, .pims-toolbar-vertical .pims-btn .pims-dropdown a {
  color: #333;
  text-decoration: none;
}
.pims-toolbar .pims-btn .pims-dropdown a.active, .pims-toolbar-vertical .pims-btn .pims-dropdown a.active {
  font-weight: bold;
}
.pims-toolbar .pims-btn .pims-dropdown li:hover, .pims-toolbar-vertical .pims-btn .pims-dropdown li:hover {
  background-color: #f2f2f2;
}
.pims-toolbar .pims-btn .pims-dropdown li.disabled:hover, .pims-toolbar-vertical .pims-btn .pims-dropdown li.disabled:hover {
  background-color: #fff;
}
.pims-toolbar .pims-btn .pims-dropdown li.disabled a, .pims-toolbar-vertical .pims-btn .pims-dropdown li.disabled a {
  color: #ccc;
}
#comparator-page-table {
  overflow: hidden;
  table-layout: fixed;
}
.pims-dropdown ul {
  list-style: outside none none;
  margin: 0;
  max-height: 300px;
  overflow: auto;
  padding: 0;
}
.pims-dropdown ul li {
  padding: 5px 25px 5px 10px;
  white-space: nowrap;
}
.pims-dropdown .ajax-loader {
  margin: 0 auto;
  padding: 15px 30px;
}
.pims-dropdown-with-search .input-group {
  border-bottom: 1px solid #f2f2f2;
  padding: 0 5px 5px 5px;
}
.pims-dropdown-with-search .pims-no-results {
  color: #6b6b6b;
  padding: 10px;
}
.pims-dropdown-buttons {
  border-top: 1px solid #f2f2f2;
  padding: 5px;
}
.pims-toolbar .pims-btn {
  border-right-width: 0;
  float: left;
}
.pims-toolbar .pims-btn .pims-label-vertical-only {
  display: none;
}
.pims-toolbar-vertical .pims-btn {
  border-bottom-width: 0;
  float: none;
}
.pims-toolbar .pims-btn:first-child {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}
.pims-toolbar .pims-btn:last-child {
  border-bottom-right-radius: 5px;
  border-right-width: 1px;
  border-top-right-radius: 5px;
}
.pims-toolbar-vertical .pims-btn:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.pims-toolbar-vertical .pims-btn:last-child {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-width: 1px;
}
.pims-toolbar .pims-btn-default, .pims-toolbar-vertical .pims-btn-default {
  border-color: #ccc;
  background-color: #fff;
  color: #333;
}
.pims-toolbar .pims-btn-default.disabled, .pims-toolbar-vertical .pims-btn-default.disabled {
  color: #ccc;
  cursor: default;
}
.pims-toolbar .pims-btn-default:hover, .pims-toolbar-vertical .pims-btn-default:hover, .pims-toolbar .pims-btn-default.active, .pims-toolbar-vertical .pims-btn-default.active {
  background-color: #f2f2f2;
}
.pims-toolbar .pims-btn-default.disabled:hover, .pims-toolbar-vertical .pims-btn-default.disabled:hover {
  background-color: #fff;
}
/* KONIEC PIMS toolbar */
/* ---------------------------------------------------- */
/* PIMS resp panel */
.pims-resp-panel .pims-resp-panel-heading {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  font-size: 18px;
  padding: 10px;
}
.pims-resp-panel.closed .pims-resp-panel-heading {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.pims-resp-panel .btn-toggle-panel {
  display: none;
}
.pims-resp-panel-default .pims-resp-panel-heading {
  background-color: #ccc;
}
.pims-resp-panel .pims-resp-panel-body {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.pims-resp-panel-default .pims-resp-panel-body {
  border: 1px solid #ddd;
  border-top: none;
}
/* KONIEC pims resp panel */
/* ---------------------------------------------------- */
/* oferty */
.parameterFilters .checkbox {
  padding-left: 20px;
}
.offer-row {
  display: flex;
  display: -webkit-flex;
  margin-bottom: 15px;
}
.offer-row .offer-panel {
  border: 1px solid #ccc;
  border-radius: 5px;
  margin: 0 15px 15px 15px;
  width: 50%;
}
.offer-row .offer-panel-dummy {
  margin: 0 0 15px 15px;
  width: 50%;
}
.offer-row .offer-panel .offer-panel-heading {
  background-color: #4b4a4a;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #fff;
  padding: 10px;
}
.offer-row .offer-panel .offer-panel-body {
  padding: 10px;
}
.offer-row .offer-panel:first-child {
  margin-left: 0;
}
.offer-row .offer-panel:last-child {
  margin-right: 0;
}
.offer-panel-body .col-sm-12, .offer-panel-body .col-xs-12 {
  margin-bottom: 25px !important;
}
.offer-categories-list {
  margin: 0;
  padding: 0 0 0 15px;
}
.offer-categories-list li {
  margin-bottom: 3px;
}
@media (max-width: 768px) {
  .offer-row {
    flex-direction: column;
    -webkit-flex-direction: column;
  }
  .offer-row .offer-panel {
    margin: 0 0 15px 0;
    width: 100%;
  }
}
/* KONIEC oferty */
/* ---------------------------------------------------- */
/* parametry produktu */
.product-parameters {
  margin: 10px 0;
}
.product-parameters .row {
  margin: 0 5px;
  border-bottom: 1px solid #ddd;
}
.product-parameters .row:hover {
  background-color: #ddd;
}
.product-parameters .row:last-child {
  border-bottom-width: 0;
}
.product-parameters .product-parameters-name {
  font-weight: bold;
}
.product-parameters .product-parameters-name, .product-parameters .product-parameters-value {
  padding: 7px;
}
/* KONIEC parametry produktu */
/* ---------------------------------------------------- */
/* */
/* MEDIA */
/* */
/* ---------------------------------------------------- */
/* PRINT */
@media print {
  /* Tagi */
  a[href]:after {
    content: none !important;
  }
  body {
    padding: 50px 0 0 0;
  }
  form {
    display: none !important;
  }
  input, select, textarea {
    display: none !important;
  }
  .main-image img {
    margin: 0 auto;
    width: 60%;
  }
  .product-image-wrapper img {
    width: 90%;
    margin: 0 auto;
  }
  #cookies-accept-layer {
    display: none !important;
  }
  #go-to-shop-container {
    display: none !important;
  }
  #product-media-groups {
    display: none !important;
  }
  #wo-breadcrumbs {
    display: none !important;
  }
  #comparator-page-table .glyphicon-remove-circle, #comparator-page-table .product-price-container, #comparator-page-table .glyphicon-remove, #comparator-page-table #products-comparator-go-to-category-link-container, #comparator-page-table #comparator-actions-container, #comparator-page-table .product-discount-container {
    display: none;
  }
  #product-info-description .add-to-comparator-checkbox-container {
    display: none;
  }
  .btn, .btn-primary {
    display: none !important;
  }
  .bottom-paginator {
    display: none !important;
  }
  .content-element-padding .row > div {
    float: left;
    width: 50%;
  }
  .layout-left-sidebar {
    display: none !important;
  }
  .footer .bottom-menu {
    display: none !important;
  }
  .pagination-stripe, .top-paginator {
    display: none !important;
  }
  .product-caption {
    border: 0 !important;
  }
  .product-item {
    height: 45%;
    position: relative;
    width: 50%;
  }
  .promo-box {
    display: none !important;
  }
  .pims-toolbar {
    display: none !important;
  }
  .view-360-badge {
    display: none !important;
  }
  .additional-images-badge {
    display: none !important;
  }
}
/* KONIEC PRINT */
/* ---------------------------------------------------- */
/* podgląd porównywarki produktów */
#comparator-preview {
  padding: 10px;
}
#comparator-preview > div.product {
  border: 1px solid #ddd;
  padding: 5px;
  margin-right: 5px;
  margin-bottom: 5px;
  display: inline-block;
}
#comparator-preview > div.product > div.symbol {
  text-align: center;
  padding-bottom: 5px;
}
#comparator-preview > div.product > div.photo img {
  max-height: 80px;
}
/* KONIEC podgląd porównywarki produktów */
/* ---------------------------------------------------- */
.product-item-list .product-thumbnail-cell {
  padding-right: 20px;
  position: relative;
  vertical-align: middle;
}
.product-item-list .product-symbol-cell {
  vertical-align: middle;
}
.product-item-list .product-symbol-cell h4 {
  white-space: nowrap;
  margin: 0 !important;
}
.product-item-list .product-description-cell {
  vertical-align: middle;
  width: 100%;
  position: relative;
}
.product-item-list .product-description-cell p {
  font-size: 90%;
  margin: 0;
}
.product-item-list .product-description-cell .label-product-list {
  margin-bottom: 10px;
}
.product-item-list .product-description-cell .product-price-container {
  margin: 0;
}
.product-item-list .product-description-cell .add-to-comparator-checkbox-container {
  margin: 10px 0 0 0;
  font-size: 90%;
}
.product-item-list .product-description-cell .add-to-comparator-checkbox-container input {
  bottom: 5px;
}
.maintenance-page-section {
  margin-top: 20px;
}
